Bug Hunting Session
Bug 73993 - Summarize additional information in comments
Summary: Summarize additional information in comments
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: difficultyBeginner, easyHack, skillTest, topicQA
Depends on:
Blocks:
 
Reported: 2014-01-23 21:29 UTC by Björn Michaelsen
Modified: 2019-04-16 15:10 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Michaelsen 2014-01-23 21:29:30 UTC
Some bugs are hard to triage and collect large amounts of comments before they are fully grasped. This makes it hard for a developer get a grip quickly what the status quo of a bug is.

This QA EasyHack asks you to:
1/ take a look at these unresolved bugs that have more than 20 comments:

   http://goo.gl/6bRh8T (*)

2/ Summarize all the provided information in the comments, discarding pointless "affects me too" or "why is this not fixed yet?" noise in one short overview
   (best referencing the comments that provided the interesting bits)

3/ Edit the summary of the line and add "summary in comment #XYZ" as e.g. in
   https://bugs.freedesktop.org/show_bug.cgi?id=46447

4/ Add "SummaryUpdate" to whiteboard status. This will make the bug disappear from the query from 1/.

5/ Please try to submit all changes at once, as otherwise people will get a lot of mails.


Developers might remove the SummaryUpdate tag in whiteboard status if there are more comments after the initial summary, that need to be included in another update of the summary.


(*) full query: https://bugs.freedesktop.org/buglist.cgi?f1=longdescs.count&list_id=386322&o1=greaterthaneq&resolution=---&o2=notsubstring&query_format=advanced&f2=status_whiteboard&v1=20&v2=SummaryUpdate&product=LibreOffice
Comment 1 Robinson Tryon (qubit) 2015-12-10 11:22:23 UTC Comment hidden (obsolete)
Comment 2 Robinson Tryon (qubit) 2016-02-18 14:51:32 UTC Comment hidden (obsolete)
Comment 3 jani 2016-04-26 09:02:17 UTC
Not my scope
Comment 4 Xisco Faulí 2019-04-16 15:10:10 UTC
This easyhack has been around for a while without any activity -> https://bugs.documentfoundation.org/buglist.cgi?list_id=941675&query_format=advanced&resolution=---&status_whiteboard=SummaryUpdate&status_whiteboard_type=allwordssubstr

I think it's better to close it as RESOLVED WONTFIX. Nowadays we use a script to tag as obsolete some comments and QA people also use them when needed.